table.inverter{
  width : 600px ;
  margin : auto ;
}

td.inverter_td_1, td.inverter_td_2{
  background-color : #ddffdd ;
  background-color : #eeeeee ;
}
td.inverter_td_1{ width : 200px ; }
td.inverter_td_2{ width : 200px ; }

th.inverter{
  background-color : #006633 ;
  background-color : #000000 ;
  color : #ffffff ;
}
th.inverter_th_0{ width : 200px ; }
th.inverter_heading{ text-align : center ; }

div#inverter_wrapper{
  border : 1px solid black ;
  width : 610px ;
  height : 610px ;
  margin : auto ;
  padding : 5px ;
  background-color : #ffffff ;
  text-align : center ;
  vertical-align : middle ;
}
button#button_update{
  width : 80% ;
  font : 20pt arial , sans-serif ;
}
